[Unit]
Description=Enable keyboard scrolling via uinput
After=lightdm.service

[Service]
ExecStart=/usr/bin/uinput-titan
Restart=always
StandardOutput=null
StandardError=journal

[Install]
WantedBy=multi-user.target
